
@media (max-width: 480px) {
    
.px15 {
    padding-left: .35rem;
    padding-right: .35rem
}
     #list{
        display: none;
    }
    #list2{
        display: block;
    }
    .ui-grid-responsive .ui-grid-col-4{
        float: left;
        width: 33.33333%
    }
     .center.recommand_game_lq{
        display: block;
    }
    .header.relative{
        display: block;
    }
    .header_nav{
        display: block;
    }
    .ampstart-headerbar{
        display: none;
    }
    .left_area {
        display: none;

    }
    .right_area {
        width: 100%;
        background-color: #fff;
    }
    .headersearch {
        position: absolute;
        left: 62px;
        right: 46px;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 30px;
        background: #ffffff;
        z-index: 9;
        box-shadow: 0px 1px 2px 1px #dfdfdf;
    }
    .headersearch1 .hsinput1 {
        margin-top: 8px;
        margin-left: 60px;
        /*    width: 80%;*/
        line-height: 30px !important;
        height: 30px;
    }
    .headersearch1 .hsinput1 {
        border-radius: 3px;
        float: left;
        color: #000;
        box-sizing: content-box;
        transition: all .3s;
        box-shadow: none;
        font-size: 12px;
        border: none;
        padding: 0 10px 0 10px;
        outline: none;
        transition: all 1s;
    }  .g_slide {
        height: 130px;
    }
     .g_slide img {
      max-width: 110%;
    margin-left: -7%;
    height: 130px;
    }
    
}
@media (min-width: 480px) and (max-width: 768px){
    .px15 {
    padding-left: .35rem;
    padding-right: .35rem
}
    #list{
        display: none;
    }
    #list2{
        display: block;
    }
     .ui-grid-responsive .ui-grid-col-4{
        float: left;
        width: 33.33333%
    }
     .center.recommand_game_lq{
        display: block;
    }
    .header.relative{
        display: block;
    }
    .header_nav{
        display: block;
    }
    .ampstart-headerbar{
        display: none;
    }
    .left_area {
        display: none;

    }
    .right_area {
        width: 100%;
        background-color: #fff;
    }
    .headersearch {
        position: absolute;
        left: 62px;
        right: 46px;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 30px;
        background: #ffffff;
        z-index: 9;
        box-shadow: 0px 1px 2px 1px #dfdfdf;
    }
    .headersearch1 .hsinput1 {
        margin-top: 8px;
        margin-left: 60px;
        /*    width: 80%;*/
        line-height: 30px !important;
        height: 30px;
    }
    .headersearch1 .hsinput1 {
        border-radius: 3px;
        float: left;
        color: #000;
        box-sizing: content-box;
        transition: all .3s;
        box-shadow: none;
        font-size: 12px;
        border: none;
        padding: 0 10px 0 10px;
        outline: none;
        transition: all 1s;
    }  .g_slide {
        height: 130px;
    }
     .g_slide img {
      max-width: 130%;
    margin-left: -19%;
    height: 130px;
    }
}
@media (min-width: 768px) and (max-width: 960px){
    .px15 {
    padding-left: .35rem;
    padding-right: .35rem
}
    #list{
        display: none;
    }
    #list2{
        display: block;
    }
     .ui-grid-responsive .ui-grid-col-4{
        float: left;
        width: 33.33333%
    }
     .center.recommand_game_lq{
        display: block;
    }
    .header.relative{
        display: block;
    }
    .header_nav{
        display: block;
    }
    .ampstart-headerbar{
        display: none;
    }
    .left_area {
        display: none;

    }
    .right_area {
        width: 100%;
        background-color: #fff;
    }
    .headersearch {
        position: absolute;
        left: 62px;
        right: 46px;
        top: 0;
        bottom: 0;
        margin: auto;
        height: 30px;
        background: #ffffff;
        z-index: 9;
        box-shadow: 0px 1px 2px 1px #dfdfdf;
    }
    .headersearch1 .hsinput1 {
        margin-top: 8px;
        margin-left: 60px;
        /*    width: 80%;*/
        line-height: 30px !important;
        height: 30px;
    }
    .headersearch1 .hsinput1 {
        border-radius: 3px;
        float: left;
        color: #000;
        box-sizing: content-box;
        transition: all .3s;
        box-shadow: none;
        font-size: 12px;
        border: none;
        padding: 0 10px 0 10px;
        outline: none;
        transition: all 1s;
    }  .g_slide {
        height: 130px;
    }
     .g_slide img {
       max-width: 130%;
    margin-left: -19%;
    height: 130px;
    }
}
@media (min-width: 960px) {
  #dialog_ngay
  {max-width: 40%}
    .wid-first.px1,.wid-second.px1{
    padding: 0 8px;
}

    .px15 {
    padding-left: .75rem;
    padding-right: .75rem
}
    #list{
        display: block;
    }
    #list2{
        display: none;
    }
    .ui-grid-responsive .ui-grid-col-4{
        float: left;
        width: 16.66666%
    }
     .header.relative{
        display: none;
    }
    .header_nav{
        display: none;
    }
      .center.recommand_game_lq{
        display: none;
    }
   
    .ampstart-headerbar{
        display: block;
    }
    .left_area {
        display: inline-block;
        width: 330px;
        float: left;
        background-color: #fff;
        padding-top: 51px;
    }
    .right_area {
        display: inline-block;
        width: calc(100% - 350px);
        float: right;
        background-color: #fff;
    }
     .g_slide {
        height: 226px;
    }
    .g_slide img {
        max-width: 100%;
    }
}
 
@media (min-width: 768px)
{
    .ui.container{
        padding-top: 3em;
    }
   
    .g_slide .switch_nav_item {
        display: inline-block;
        margin: 0 10px 0 0;
        width: 13px;
        height: 13px;
        line-height: 200px;
        overflow: hidden;
        font-size: 0;
        border-radius: 100%;
        background: #b7b7b7;
        text-align: center;
        font-size: 18px;
        color: #fff;
    }
    .g_slide .switch_nav {
        width: 100%;
        position: absolute;
        right: 0;
        bottom: 10px;
        z-index: 11;
        text-align: center;
    }

}
@media (max-width: 768px)
{
  
    .g_slide .switch_nav_item {
        display: inline-block;
        margin: 0 10px 0 0;
        width: 7px;
        height: 7px;
        line-height: 100px;
        overflow: hidden;
        font-size: 0;
        border-radius: 100%;
        background: #b7b7b7;
        text-align: center;
        font-size: 18px;
        color: #fff;
    }
    .g_slide .switch_nav {
        width: 100%;
        position: absolute;
        right: 0;
        bottom: 3px;
        z-index: 11;
        text-align: center;
    }

}
.g_slide {
    position: relative;
    top:10px;
    width: auto;

    overflow: hidden;
}

.g_slide .item {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
}

.switch_main { position: relative; }



.g_slide .switch_nav_item:hover { text-decoration: none; }

.g_slide .switch_nav_item_current { background: #eb6100; }

.g_slide .prev,
.g_slide .next {
    position: absolute;
    top: 50%;
    z-index: 10;
    margin-top: -15px;
    width: 18px;
    height: 30px;
    overflow: hidden;
    background: url(../images/slide.png) no-repeat;
    transition: margin-left .3s ease, margin-right .3s ease;
}

.g_slide .prev {
    left: -18px;
    _left: 10px;
}

.g_slide .next {
    right: -18px;
    _right: 10px;
    background-position: -19px 0;
}

.g_slide .prev:hover { background-position: 0 -70px; }

.g_slide .next:hover { background-position: -19px -70px; }

.g_slide:hover .prev { margin-left: 28px; }

.g_slide:hover .next { margin-right: 28px; }

.scroll {
    position: relative;
    width: 752px;
    height: 117px;
    border: solid 1px #dfdfdf;
    overflow: hidden;
}

.switch_main { position: relative; }

.scroll .item {
    float: left;
    width: 250px;
    height: 100%;
    border-right: solid 1px #dfdfdf;
}

.scroll .switch_item {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.scroll .prev,
.scroll .next {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 19px;
    height: 39px;
    overflow: hidden;
    background: url(../images/slide.png) no-repeat;
}

.scroll .prev {
    left: 0;
    background-position: 0 -31px;
}

.scroll .next {
    right: 0;
    background-position: -20px -31px;
}

.scroll .prev:hover { background-position: 0 -101px; }

.scroll .next:hover { background-position: -20px -101px; }

@media (min-width: 768px)
{
    .playerMB {
        display: none;
    }

}
#framefull{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(51,51,51,0.7);
    z-index: 10;
    position: fixed;
}
/*#fullmobile{
    position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
z-index: 10;
}*/
.ui-paginator.ui-paginator-top{display: none}
.ui-widget-content{border: none}
.ui-panel .ui-panel-content{padding: 0px;}
.ui-paginator.ui-paginator-bottom {
    border: none;
    background: #fff;
}@media (min-width: 35em){
    .ui-grid-responsive .ui-grid-col-2{
        float: left;
        width: 16.66666%
    } 
}
@media (max-width: 35em){
    .ui-grid-responsive .ui-grid-col-2{
        float: left;
        width: 33.33333%
    } .ui-paginator .ui-paginator-pages{
        display: block;
    }

    .ui-paginator .ui-paginator-first{
        display: none;
    }.ui-paginator .ui-paginator-prev{
        display: none;
    } .ui-paginator .ui-paginator-next{
        display: none;
    } .ui-paginator .ui-paginator-last{
        display: none; 
    }
}

.mask {display: none;position: fixed;z-index: 10;left: 0;
       top: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, .1);}
.nav {position: absolute;z-index: 11;left: -100%;
      top: 0;height: 100%;background: #555;width: 70%;background: white;}
.nav {transition: all linear .1s;}

.header_nav{padding-left: 40px}
/*.header_nav ul{overflow: hidden;zoom: 1;border-bottom: 1px solid #e5e5e5;border-top: 1px solid #e5e5e5;
               background: #f2f2f2;box-shadow: 0px 1px 3px 0px #e5e5e5 inset;}*/
.header_nav ul:after{content: '';clear: both;display: block;overflow: hidden;font-size: 0;height: 0;}
.header_nav ul li{float: left;width: 23%;text-align: center;}
.header_nav ul li:nth-child(1) img{width: 19px;}
.header_nav ul li:nth-child(2) img{width: 20px;}
.header_nav ul li:nth-child(3) img{width: 19px;}
.header_nav ul li:nth-child(4) img{width: 19px;}
.header_nav ul li:nth-child(5) img{width: 20px;}
.header_nav ul li a{height: 40px;}
.header_nav ul li img.imgActive{display: none;}
.header_nav li.on{} 
.align_center{-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.justify_content{-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;}
.header_nav ul.active{position: fixed;width: 100%;top: 0;left: auto;right: auto;z-index: 1000;}



.ofh{padding-top: 25px;padding-bottom: 10px;}
.ofh h2, .ofh h1{line-height: 20px;text-transform: capitalize;
                 font-size: 16px;color: #000;font-weight: bold;padding:0 0 0 5px;}
.ad_auto{background: #f2f2f2;margin: 0.8rem auto;padding: 20px 0;}
.px3{padding-left: 15px;padding-right: 15px;}
.mxn1{margin-left: -7px;margin-right: -7px;}
.px1{
/*    padding-left: 12px !important;padding-right: 12px !important;*/
}
@media screen and (orientation: portrait) {/*shu*/
    /*.toggle_img_first ul li:nth-child(4),*/
    .toggle_img_first ul li:nth-child(3),
    .toggle_img_first ul li:nth-child(4)
    {display: none}
    .toggle_img_second ul li:nth-child(-n+9):nth-child(n+5){
        display: none;
    }
    .toggle_img_third ul li:nth-child(n+11){
        display: none;
    }
}
@media screen and (orientation: landscape) {/*heng*/
    .games li{width:33.3333%!important;}
    .toggle_img_second ul li:nth-child(1)
    {display: none}
    .toggle_img_third ul li:nth-child(-n+4){
        display: none;
    }
    .toggle_img_third ul li:nth-child(n+11){
        display: none;
    }
    .second_part ul li:nth-child(n+8){
        display:none;
    }
}


